List all selectable working statuses
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/user-working-statuses/options \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/user-working-statuses/options"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/user-working-statuses/options', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Status options retrieved",
"data": {
"options": [
{
"key": "available",
"label": "Available",
"color": "#4CAF50"
}
]
}
}User Working Statuses
List all selectable working statuses
Returns every working status a member can choose, in menu order, with the machine key to send when updating, the label to display, and the indicator color. Use this to render the status picker instead of hardcoding the list.
GET
/
api
/
v1
/
user-working-statuses
/
options
List all selectable working statuses
⌘I